body {
    overflow:hidden; 
    background: #000;
    margin:0;
    padding:0;
}

#mantra {
    width: 320px;
    height: 460px;
    background:#000;
}


.sliders {
    margin-top: 25px;
    margin-left: 20px;
    width: 100%;
    border: 0px solid;
    padding: 20px;
}
  
.slider {
    -webkit-appearance: none;
    width: 30px;
    height: 200px;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: 5px;
    margin-left: 5px;
    background: #d3d3d3;
    outline: none;
    opacity: 0.7;
    -webkit-transition: .2s;
    -webkit-appearance: slider-vertical;
    transition: opacity .2s;
}

.slider:hover {
    opacity: 1;
}

.slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 45px;
    height: 45px;
    background: #40439f;
    cursor: pointer;
}

.slider::-moz-range-thumb {
    width: 45px;
    height: 45px;
    background: #40439f;
    cursor: pointer;
}
.buttons {
    margin-top: -60px;   
    margin-left: 30px;
    margin-right: 30px; 
    display: flex;
    flex-direction: row; 
    justify-content: center; 
    align-items: center;
    text-align: center;
}
.play {
    height: 43px;
    flex-grow: 4;
    padding:0px;
    text-align: center;
    border: 1px solid  rgb(196, 128, 245);
    color: white;
    font-weight: bolder;
    background: rgb(42, 2, 87);
    opacity: 0.8;
    font-size: 30px;
}
.auto {
    height: 36px;
    flex-grow: 4;
    padding-top: 6px ;
    margin-left: 10px;
    text-align: center;
    border: 1px solid  rgb(196, 128, 245);
    color: white;
    background: rgb(42, 2, 87);
    opacity: 0.8;
    font-size: 25px;
    font-family: Arial, Helvetica, sans-serif;

}


.xxsplash {
    position: absolute;
    top: 0; left: 0; bottom: 0; right: 0;
}
.title {
    position: absolute;
    color: #FFF;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    font-size: 50px;
    width: 100%;
    top: 100px; 
    opacity: 0.7;
}
.info {
    position: absolute;
    color: #FFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8px;
    text-align: center;
    width: 100%;
    top: 1px; 
    opacity: 0.7;
}
.status-container {
    display: flex;
    background-color: DodgerBlue;
    width: 100%;

}
  
.status-container > div {
    background-color: #f1f1f1;
    margin: 1px;
    padding: 1px;
    font-size: 8px;
}